*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body{
    width: 100%;
    height: auto;
}


/* header-page */
header{
    width: 100%;
    height: auto;
}

/* logo-box */
header .logo-box{
    padding: 2vmin 10vmin ;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: rgb(255, 91, 36);
}

header .logo-box .img-1 img{

    margin: 0 0vmin 0 0vmin;
    width: 15vmin;
    height: auto;
}

header .logo-box .img-2 img{
    margin: 0;
    width: 25vmin;
    height: auto;
}

header .heading{
  
    text-align: center;
}

.heading h1{
   
    font-size: 6vmin;
    color: rgb(255, 255, 255);
}


.heading h2{
    font-size: 3vmin;
    color: rgb(255, 255, 255);
}




/* main-section */
main{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* ---section-1--- */
main .section-1{
    margin-top: 2rem;
    width: 90%;
    height: auto;
    display: flex;
    justify-content: center;

}

.section-1 h1{
    color: red;
    font-size: 4vmin;
}

/* ---section-2--- */
main .section-2{
    margin-top: 1rem;
    width: 90%;
    height: auto;
    display: flex;
    justify-content: center;

}

.section-2 p{
    
    font-size: 3vmin;
    letter-spacing: 0.5px;
}

/* ---section-3--- */
main .section-3{
    margin-top: 1rem;
    width: 80%;
    height: auto;

}

.section-3 ul li{
    margin-top: 0.5rem;
    font-size: 2.5vmin;
}


/* ---section-4--- */
main .section-4{
    margin-top: 1rem;
    width: 75%;
    height: auto;

}

.section-4 ul li{
    margin-top: 0.5rem;
    font-size: 2.5vmin;
}



/* ---section-5--- */
main .section-5{
    margin-top: 1rem;
    width: 80%;
    height: auto;

}

.section-5 ul li{
    margin-top: 0.5rem;
    font-size: 2.5vmin;
}


/* -----apply-now----- */
.apply{
    margin: 1rem 0 3rem 0;
    width: 90%;
    height: auto;
    display: flex;
    justify-content: center;
}

.apply a{
    padding: 1vmin 0;
    width: 25vmin;
    font-weight: bold;
    color: rgb(0, 0, 0);
    background-color: rgb(0, 255, 26);
    box-shadow: 0.5px 0.5px 10px black;
    text-decoration: none;
    text-align: center;
    border-radius: 5px;
    
}

.apply a:hover{
    color: rgb(255, 255, 255);
    background-color: rgb(12, 183, 12);
}











/* media css */


/* 1250px--1150px */
@media only screen and (min-width:1150px) and (max-width:1250px){
    .heading h1{
        font-size: 5.5vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 3vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.5vmin;
    }

    .marquee .marquee-div-1 a{
        font-size: 2.7vmin;
    }

    .icon-box {
        margin-top: 0.8rem;
    }

    .icon-box a i{
        font-size: 3.8vmin;
    }

    header .logo-box .img-2 img{
        width: 22vmin;
    }
}

/* 1150px--1000px */
@media only screen and (min-width:1000px) and (max-width:1150px){
    .heading h1{
        font-size: 4.5vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 3vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.5vmin;
    }

    .marquee .marquee-div-1 a{
        font-size: 2.4vmin;
    }

    .icon-box {
        margin-top: 1rem;
    }

    .icon-box a i{
        font-size: 3.8vmin;
    }

    header .logo-box .img-2 img{
        width: 20vmin;
    }
}

/* 1000px--900px */
@media only screen and (min-width:900px) and (max-width:1000px){
    header .logo-box{
        padding: 2vmin 5vmin;
    }
    .heading h1{
        font-size: 4.2vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 2.7vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.5vmin;
    }

    .marquee .marquee-div-1 a{
        font-size: 2.2vmin;
    }

    .icon-box {
        margin-top: 2rem;
    }

    .icon-box a i{
        font-size: 3.8vmin;
    }
    
    header .logo-box .img-2 img{
        width: 18vmin;
    } 
}


/* 900px--750px */
@media only screen and (min-width:850px) and (max-width:900px){

    header .logo-box{
        padding: 2vmin 3vmin;
    }

    header .logo-box .img-1 img{
        width: 13vmin;
        height: auto;
    }

    header .logo-box .img-2 img{
        width: 17vmin;
    }

    .heading h1{
        font-size: 3.8vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 2.6vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.5rem;
    }

    .marquee .marquee-div-1 a{
        font-size: 2vmin;
    }

    .icon-box {
        margin-top: 2rem;
    }

    .icon-box a i{
        font-size: 3.6vmin;
    }

}



/* 850px--750px */
@media only screen and (min-width:750px) and (max-width:850px){

    header .logo-box{
        padding: 2vmin 2vmin;
    }

    header .logo-box .img-1 img{
        width: 12vmin;
        height: auto;
    }

    header .logo-box .img-2 img{
        width: 16vmin;
    }

    .heading h1{
        font-size: 3.6vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 2.5vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.5rem ;
    }

    .marquee .marquee-div-1 a{
        font-size: 1.7vmin;
    }

    .icon-box {
        margin-top: 4.2rem;
    }

    .icon-box a i{
        font-size: 3.6vmin;
    }

   
}

/* 750px--650px */
@media only screen and (min-width:650px) and (max-width:750px){

    header .logo-box{
        padding: 2vmin 1vmin;
    }

    header .logo-box .img-1 img{
        width: 13vmin;
        height: auto;
    }

    header .logo-box .img-2 img{
        width: 15vmin;
        height: auto;
    }

    .heading h1{
        font-size: 3.5vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 2.5vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.5rem;
    }

    .marquee .marquee-div-1 a{
        font-size: 1.9vmin;
    }

    .icon-box {
        margin-top: 4.4rem;
    }

    .icon-box a i{
        font-size: 3.5vmin;
    }
}


/* 650px--550px */
@media only screen and (min-width:550px) and (max-width:650px){

    header .logo-box{
        padding: 2vmin 1vmin;
    }

    header .logo-box .img-1 img{
        width: 11vmin;
        height: auto;
    }

    header .logo-box .img-2 img{
        width: 13vmin;
        height: auto;
    }

    .heading h1{
        font-size: 3.3vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 2.3vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.5rem;
    }

    .marquee .marquee-div-1 a{
        font-size: 2vmin;
    }

    .icon-box {
        margin-top: 4.6rem;
    }

    .icon-box a i{
        font-size: 3.5vmin;
    }
}



/* 550px--450px */
@media only screen and (min-width:450px) and (max-width:550px){

    header .logo-box{
        padding: 2vmin 1vmin;
    }

    header .logo-box .img-1 img{
        width: 10vmin;
        height: auto;
    }

    header .logo-box .img-2 img{
        width: 11vmin;
        height: auto;
    }

    .heading h1{
        font-size: 3.2vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 2.1vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.5rem;
    }

    .marquee .marquee-div-1 a{
        font-size: 2vmin;
    }

    .icon-box {
        margin-top: 4.6rem;
    }

    .icon-box a i{
        font-size: 3.5vmin;
    }
}



/* 450px--300px */
@media only screen and (min-width:300px) and (max-width:450px){

    header .logo-box{
        padding: 5vmin 1vmin;
    }

    header .logo-box .img-1 img{
        width: 12vmin;
        height: auto;
    }

    header .logo-box .img-2 img{
        width: 14vmin;
        height: auto;
    }

    .heading h1{
        font-size: 3.5vmin;
    }

    .heading h2{
        margin-top: 1vmin;
        font-size: 2.1vmin;
    }

    .marquee .marquee-div-1{
        padding: 0.2rem 0.5vmin;
    }

    .marquee .marquee-div-1 a{
        font-size: 2vmin;
    }

    .icon-box {
        margin-top: 7.1rem;
    }

    .icon-box a i{
        font-size: 3.8vmin;
    }
}